/*-----LOADED LAST-----*/
@media screen and (max-width: 960px) {
	.navBar { display:none; }
	.navBarCompact { display:flex; width:100vw; }
	.content { margin-left:0; margin-top:74px;}
	.horizontalTileContent { justify-content: center; }
	.contentBlock {margin-top:20px;}
	.anchor {	
		display: block;
		position: relative;
		top:-74px;
		visibility:hidden;
	}
}